.form-inline-container[hidden='true']
  - data = { path: '/questions/' }
  - options = { method: :patch, class: 'inline-form form-template form-inline', data: data }
  = form_with(url: '', scope: 'question', **options) do |f|
    .form-group
      = f.text_field :title, class: 'form-control-sm'
    = f.submit t('.submit'), class: 'btn btn-info btn-sm mg-l-2'
    button.close-form.btn.btn-secondary.btn-sm.mg-l-2 = t('.close')
